package com.gh.common.provider

import com.gh.common.constant.Config
import com.gh.gamecenter.feature.entity.SettingsEntity
import com.gh.gamecenter.feature.provider.IConfigSettingProvider

@com.therouter.inject.ServiceProvider
class ConfigSettingProviderImpl : IConfigSettingProvider {
    override fun getSettings(): SettingsEntity? {
        return Config.getSettings()
    }
}